
galaxy_info:
    role_name: oidc-provider
    author: Kamil Andoniadis
    description: Install CSIRT-MU OIDC provider
    licence: MIT
    min_ansible_version: 2.4
    platforms:
        - name: Debian
          versions:
              - all
        - name: Ubuntu
          versions:
              - all

